 .u-section-1 {
  background-image: none;
  min-height: 907px;
}

.u-section-1 .u-shape-1 {
  height: 439px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-shape-2 {
  width: 780px;
  height: 673px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  box-shadow: 5px 5px 13px 0 rgba(0,0,0,0.4);
  --radius: 20px;
  margin: -322px calc(((100% - 1140px) / 2)  + 11px) 0 auto;
}

.u-section-1 .u-image-1 {
  width: 475px;
  height: 609px;
  object-position: 50% 50%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 15px;
  margin: -555px auto 0 calc(((100% - 1140px) / 2)  + 45px);
}

.u-section-1 .u-group-1 {
  width: 525px;
  min-height: 366px;
  height: auto;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -619px calc(((100% - 1140px) / 2)  + 56px) 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 15px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 21px 100px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  letter-spacing: 3px;
  font-size: 0.875rem;
  border-style: none;
  margin: -63px auto 0 0;
  padding: 16px 52px 16px 51px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 871px;
  }

  .u-section-1 .u-shape-2 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 485px;
    height: 645px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 425px;
    margin-top: -645px;
    margin-right: calc(((100% - 940px) / 2)  + 18px);
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1165px;
  }

  .u-section-1 .u-shape-2 {
    width: 589px;
    height: 1052px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 575px;
    height: 482px;
    margin-top: -1003px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 556px;
    min-height: 482px;
    margin-top: 40px;
    margin-right: calc(((100% - 720px) / 2)  + 17px);
    margin-bottom: 46px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1136px;
  }

  .u-section-1 .u-shape-2 {
    width: 540px;
    height: 939px;
    margin-top: -295px;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    width: 462px;
    height: 509px;
    margin-top: -1030px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: 46px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1023px;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
    height: 810px;
    margin-top: -279px;
  }

  .u-section-1 .u-image-1 {
    width: 303px;
    height: 375px;
    margin-top: -917px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 533px;
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
} .u-section-2 {
  min-height: 451px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  font-family: "Playfair Display", serif;
  width: 393px;
  margin: 55px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 65px;
  margin-bottom: 41px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 219px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 37px 44px 37px 55px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  text-transform: none;
  font-weight: 700;
  margin: -52px 177px 0 20px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 30px auto 0 20px;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 12px auto 0 20px;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 219px;
}

.u-section-2 .u-container-layout-2 {
  padding: 49px 42px 49px 40px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 29px auto 0 9px;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 400;
  margin: -90px 0 0 84px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 219px;
}

.u-section-2 .u-container-layout-3 {
  padding: 32px 0;
}

.u-section-2 .u-social-icons-1 {
  height: 65px;
  width: 65px;
  min-width: 68px;
  margin: 19px auto 0 29px;
}

.u-section-2 .u-icon-3 {
  height: 100%;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 3px auto 0 29px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 413px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 181px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 55px;
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-right: 131px;
    margin-left: 78px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 181px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 55px;
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-left: 78px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 181px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 55px;
    padding-left: 35px;
    padding-right: 35px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 440px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 204px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-2 .u-icon-1 {
    height: 55px;
    width: 55px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 204px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-2 .u-icon-2 {
    height: 55px;
    width: 55px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 30px 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 478px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 50px;
    padding-left: 55px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 878px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 246px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    width: 175px;
    margin-top: -35px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 238px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 182px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }
}